Information on source package maildirsync

Available versions

ReleaseVersion
jessie1.2-1.1
stretch1.2-2.2
buster1.2-2.2
bullseye1.2-2.2
sid1.2-2.2

Open unimportant issues

BugjessiestretchbusterbullseyesidDescription
CVE-2008-5150vulnerablevulnerablevulnerablevulnerablevulnerablesample.sh in maildirsync 1.1 allows local users to append data to arbi ...

Search for package or bug name: Reporting problems